input_ubam:
  class: File
  path: s3://rook-ceph-rgw-my-store.rook-ceph/workflow-inputs/iontorrent-ring-trial-myeloid/7744_IonXpress_001_2019-04-04T090126Z.bam
reference:
  class: File
  path: s3://rook-ceph-rgw-my-store.rook-ceph/references/iontorrent-hg19/hg19.fasta
bed_file:
  class: File
  path: s3://rook-ceph-rgw-my-store.rook-ceph/workflow-inputs/iontorrent-targets/Oncomine_Myeloid.20170817.designed.bed
parameters:
  class: File
  path: s3://rook-ceph-rgw-my-store.rook-ceph/workflow-inputs/iontorrent-param-sets/OncomineMyeloidResearch-530-w3.0.3-DNA-Single-Sample-params.json
